{
  "user": "FloKell",
  "share_count": 2,
  "shares": [
    {
      "symbol": "APC.DE",
      "price_bought": "50.06",
      "amount_bought": "5.1"
    },
    {
      "symbol": "TL0.DE",
      "price_bought": "450.06",
      "amount_bought": "5.13"
    }
  ]
}